.projects-main-slider__main .swiper-slide[data-opacity="00"] .projects-main-slider__card::after {
    opacity: 0;
}

.projects-main-slider__main .swiper-slide[data-opacity="01"] .projects-main-slider__card::after {
    opacity: 0.1;
}

.projects-main-slider__main .swiper-slide[data-opacity="02"] .projects-main-slider__card::after {
    opacity: 0.2;
}

.projects-main-slider__main .swiper-slide[data-opacity="03"] .projects-main-slider__card::after {
    opacity: 0.3;
}

.projects-main-slider__main .swiper-slide[data-opacity="04"] .projects-main-slider__card::after {
    opacity: 0.4;
}

.projects-main-slider__main .swiper-slide[data-opacity="05"] .projects-main-slider__card::after {
    opacity: 0.5;
}

.projects-main-slider__main .swiper-slide[data-opacity="06"] .projects-main-slider__card::after {
    opacity: 0.6;
}

.projects-main-slider__main .swiper-slide[data-opacity="07"] .projects-main-slider__card::after {
    opacity: 0.7;
}

.projects-main-slider__main .swiper-slide[data-opacity="08"] .projects-main-slider__card::after {
    opacity: 0.8;
}

.projects-main-slider__main .swiper-slide[data-opacity="09"] .projects-main-slider__card::after {
    opacity: 0.9;
}

.projects-main-slider__main .swiper-slide[data-opacity="1"] .projects-main-slider__card::after {
    opacity: 1;
}